opam-version: "2.0"
maintainer: "contact@tezos.com"
authors: [ "Tezos devteam" ]
homepage: "https://www.tezos.com/"
bug-reports: "https://gitlab.com/tezos/tezos/issues"
dev-repo: "git+https://gitlab.com/tezos/tezos.git"
license: "MIT"
depends: [
  "tezos-tooling" { with-test }
  "dune" { >= "2.0" }
  "tezos-base"
  "tezos-version"
  "tezos-protocol-environment"
  "tezos-protocol-008-PtEdo2Zk"
  "tezos-shell-context"
  "tezos-shell-services"
  "tezos-client-base"
  "tezos-client-commands"
  "tezos-client-008-PtEdo2Zk"
  "lwt-canceler" { = "0.2" }
  "lwt-exit"
]
build: [
  ["dune" "build" "-p" name "-j" jobs]
  ["dune" "runtest" "-p" name "-j" jobs] {with-test}
]
synopsis: "Tezos/Protocol: base library for `tezos-baker/endorser/accuser`"
